 .u-section-1 {
  background-image: url("images/ce422840-a601-4d53-a6d7-b197b2ab26fb.jpg");
  background-position: 50% 50%;
  --color-var: #000000;
}

.u-section-1 .u-sheet-1 {
  min-height: 906px;
}

.u-section-1 .u-group-1 {
  width: 482px;
  min-height: 343px;
  background-image: none;
  height: auto;
  margin: 144px auto 60px -21px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  --text-color-var: #7d0e7f;
  margin: 1px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --color-var: #000000;
  margin: 18px auto 0 1px;
}

.u-section-1 .u-btn-2 {
  --color-var: #7d0e7f;
  background-image: none;
  margin: -39px auto 0 151px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 100px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 400px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 42px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #7d0e7f;
}

.u-section-2 .u-sheet-1 {
  min-height: 200px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 36px 0 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 163px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  margin: 15px 60px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 15px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 136px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  margin: 15px 0 15px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 38px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 176px;
    width: 540px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 127px;
  }

  .u-section-2 .u-btn-1 {
    margin: 50px auto 0 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 197px;
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 105px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #eaf2fd;
}

.u-section-3 .u-sheet-1 {
  min-height: 777px;
}

.u-section-3 .u-group-1 {
  min-height: 150px;
  width: 800px;
  height: auto;
  margin: 45px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  --text-color-var: #7d0e7f;
  margin: 32px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 33px auto 50px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-3 .u-image-1 {
  height: 290px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 30px 46px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 527px;
  background-image: none;
}

.u-section-3 .u-image-2 {
  height: 290px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 30px 30px 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 30px 46px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 527px;
  background-image: none;
}

.u-section-3 .u-image-3 {
  height: 290px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 30px 30px 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 30px 46px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-3 .u-group-1 {
    width: 660px;
    margin-top: 79px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 49px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-3 .u-image-1 {
    height: 250px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-3 .u-group-1 {
    min-height: 136px;
    margin-top: 82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-3 .u-group-1 {
    min-height: 150px;
    width: 474px;
    margin-top: 89px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: 115px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }
} .u-section-4 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(98, 13, 100, 1), rgba(98, 13, 100, 1)), url('images/bgfdsf.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, contain;
  background-repeat: no-repeat, no-repeat;
}

.u-section-4 .u-sheet-1 {
  min-height: 301px;
}

.u-section-4 .u-text-1 {
  width: 680px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 248px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  min-height: 555px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/bf723788-4bcd-4894-8866-e670b4cba5b4.jpg");
  min-height: 555px;
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 80px;
  padding-right: 80px;
}

.u-section-5 .u-text-1 {
  --text-color-var: #ffffff;
  margin: 50px 0 0;
}

.u-section-5 .u-text-2 {
  --text-color-var: #cdd7e5;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 20px 496px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 66px;
    padding-right: 66px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-btn-1 {
    position: relative;
    margin-right: 409px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 591px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 313px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 722px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 235px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 721px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 148px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 714px;
}

.u-section-6 .u-text-1 {
  width: 680px;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-6 .u-line-1 {
  width: 43px;
  height: 3px;
  transform-origin: right center;
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 137px 0 230px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  --gap: 30px;
  min-height: 352px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px -9px 0;
}

.u-section-6 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  margin: 30px -9px 0;
}

.u-section-6 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  font-size: 1.875rem;
  margin: 30px -9px 0;
}

.u-section-6 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-6 .u-text-2 {
    width: 680px;
    margin-left: 130px;
    margin-right: 37px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    height: 24px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    height: 24px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-3 {
    height: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(98, 13, 100, 1), rgba(98, 13, 100, 1)), url('images/Untitled1.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 868px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  width: 680px;
  margin: 86px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 35px 94px 0 195px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 56px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16px);
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  --gap: 24px;
  min-height: 398px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 364px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  text-transform: none;
  width: 271px;
  font-style: italic;
  margin: 21px auto 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-2 {
  height: 364px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  text-transform: none;
  width: 271px;
  font-style: italic;
  margin: 21px auto 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-image-3 {
  height: 364px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-5 {
  text-transform: none;
  width: 271px;
  font-style: italic;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-text-2 {
    width: 546px;
    margin-left: 89px;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    height: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 489px;
  }

  .u-section-7 .u-image-1 {
    height: 301px;
  }

  .u-section-7 .u-image-2 {
    height: 301px;
  }

  .u-section-7 .u-image-3 {
    height: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
  }

  .u-section-7 .u-image-1 {
    height: 346px;
  }

  .u-section-7 .u-image-2 {
    height: 346px;
  }

  .u-section-7 .u-image-3 {
    height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-7 .u-image-1 {
    height: 519px;
  }

  .u-section-7 .u-image-2 {
    height: 519px;
  }

  .u-section-7 .u-image-3 {
    height: 519px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    height: 327px;
  }

  .u-section-7 .u-image-2 {
    height: 327px;
  }

  .u-section-7 .u-image-3 {
    height: 327px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 603px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 47px auto 47px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 512px;
}

.u-section-8 .u-image-1 {
  width: 444px;
  left: auto;
  right: -7px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 512px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-8 .u-text-1 {
  margin: 73px 0 0;
}

.u-section-8 .u-form-1 {
  height: 244px;
  margin: 61px 15px 0 0;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
}

.u-section-8 .u-image-2 {
  min-height: 510px;
  background-image: linear-gradient(0deg, rgba(14, 62, 127, 0.35), rgba(14, 62, 127, 0.35)), url('images/5f59c8a2-aff1-44a5-a92b-c60cad8aad6c.jpg');
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-8 .u-form-1 {
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-8 .u-form-1 {
    margin-right: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-form-1 {
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-8 .u-form-1 {
    margin-right: 4px;
  }
}